summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtests/fate-run.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/tests/fate-run.sh b/tests/fate-run.sh
index 278e2479bc..bf62805414 100755
--- a/tests/fate-run.sh
+++ b/tests/fate-run.sh
@@ -32,3 +32,5 @@ case $cmp in
diff) diff -u -w "$ref" "$outfile" ;;
oneoff) oneoff "$ref" "$outfile" "$fuzz" ;;
esac
+
+test $? = 0 && rm $outfile